/* zuul text */
"*** CORRUPT LICENSE ***" = "*** 破壊されたライセンス ***";

/* zuul button */
"Add License" = "ライセンスを追加";

/* zuul error */
"Attempt to add a seat to a full license." = "完全なライセンスを追加しようとしました。";

/* zuul button format */
"Buy %@" = "%@ を購入する";

/* zuul error */
"Cannot create the folder %@:\n%@\n\nPlease choose a different license type." = "ディレクトリディレクトリ %@:\n%@\nを作れません\n適切なアクセス権にしてからもう一度鵜試して下さい。";

/* zuul error */
"Cannot load the licensing interface." = "ライセンスウインドウを表示できません。";

/* zuul unreadable file error format */
"Cannot open %@." = "%@ を開けません。";

/* zuul panel title */
"Confirm Delete" = "削除を確認";

/* panel format */
"Do you really want to delete the license file at %@" = "本当に %@ のライセンスファイルを削除しますか？";

/* zuul error title */
"Duplicate License" = "ライセンスを複製";

/* zuul panel title */
"Failed to Remove License" = "ライセンスを削除できませんでした";

/* zuul status */
"Inactive" = "非アクティブ";

/* zuul error title */
"Invalid License" = "無効なライセンス";

/* zuul title */
"Invalid Value" = "無効な価";

/* zuul button */
"Licenses..." = "ライセンス...";

/* zuul status */
"No License Available" = "有効なライセンスがありません";

/* zuul button */
"No" = "いいえ";

/* zuul status */
"Querying network..." = "ネットワークを調べています...";

/* zuul button */
"Quit" = "終了";

/* zuul error title */
"Save License" = "ライセンスを保存";

/* zuul status */
"Searching for licenses..." = "ライセンスを検索...";

/* zuul status */
"Software Licensed" = "ソフトウエアーライセンスあり";

/* zuul button */
"Stop" = "中止";

/* zuul message */
"The entered string is not of the correct format for this field." = "入力された文は、このフィールドのフォーマットには不適切です。";

/* zuul error */
"The file %@ does not contain a valid license." = "このファイル %@ は有効なライセンスを含んでいません。";

/* zuul error */
"There was an error saving the license to %@.  Please check that you have permission to write to this folder." = "ライセンスを %@ に保存する際エラーがありました。このパスへのアクセス権があるか確認してください。";

/* zuul alert title format */
"This copy of %@ is not licensed." = "この %@ のコピーはライセンスされていません。";

/* zuul error */
"This is not a valid license for this application.  Please check that you have entered all of the values correctly." = "このライセンスはこのアプリケーションには有効ではありません。すべての値を正しく入力したか確認してください。";

/* zuul error */
"This license duplicates one that is already registered." = "既にあるライセンスと同じものを複製します。";

/* zuul generic problem */
"Unable to license application %@:\n%@\n\nPlease report this problem to support@omnigroup.com.  You may continue to use the application." = "%@　のライセンスを有効にすることができません:\n%@\n%@\nsupport@omnigroup.com へこの問題をお知らせ下さい。このアプリケーションはこのままお使い頂けます。";

/* zuul error */
"Unable to remove the license.  Please check that you have sufficient permissions to perform this operation." = "ライセンスを削除できません。ライセンスを削除するためのアクセス権があるか確認してください。";

/* zuul button */
"Use Unlicensed" = "無料で使う";

/* zuul button */
"Yes" = "はい";

/* zuul error */
"You do not have permission to write to %@.  Please choose a different license type." = "%@ へ書き込むためのアクセス権がありません。アクセス権を「読み／書き」にしてもう一度試してください。";

